Subject: SC 630, Migration from Avaya M3905 to Avaya J169, Poor volume B-side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 17 Sep 2021 18:32:50 +0000

You are registered as a CC on this support request (172762). Reply to this email to add a comment to the request.

----------------------------------------------

Muhammad Ali, Sep 17, 2021, 18:32 UTC (private)

**Daniele Castiglioni**​

This an important case.
Please get the tracking number, from customer service
Write in the internal note.
Assign this ticket back to me.
Thank you.

----------------------------------------------

Muhammad Ali, Sep 17, 2021, 18:31 UTC

Hello **Chris**,

Thank you for providing the contact details.
I have already placed order for CAVA 31 cables.
I'll share the tracking number in my next email.
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Muhammad Ali, Sep 17, 2021, 18:30 UTC (private)

**_RMA FOLLOW UP_**

**Article**:
**Process**:
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

Chris Glas, Sep 17, 2021, 12:08 UTC

Hi Ali,

**Company**: East of England Ambulance Service NHS Trust
**Name**: Chris Glas
**Phone**: 07720592405
**E-mail**: [email-masked]
**Address line 1**: Ambulance HQ Stores
**Address line 2**: Hospital Lane
**City**: Hellesdon
**State/Province**: Norfolk
**Zip Code**: NR6 5NA
**Country**: UK

Thank you so much.

Kind regards,

Chris Glas

Senior I.T. Infrastructure Technician

East of England Ambulance Trust

[email-masked]

----------------------------------------------

Muhammad Ali, Sep 17, 2021, 12:06 UTC (private)

**_NEXT ACTION_**

**What**: Called and agreed with the customer, Customer to confirm the physical address
**Who**: Customer
**When**: 20 - September - 2021​

**Product**: Cava 31
**Article number**: 1000766
**Quantity**: 2

----------------------------------------------

Muhammad Ali, Sep 17, 2021, 12:05 UTC

Hello **Chris**,

Thank you so much for attending my call earlier today.
As agreed, Please provide the below contact details, I'll make sure to send two units of Cava 31 cables as soon as I get your reply.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Please feel free to contact me if you have any question.
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Muhammad Ali, Sep 15, 2021, 19:51 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm the physical address
**Who**: Customer
**When**: 16 - September - 2021​

**Product**: Cava 31
**Article number**: 1000766
**Quantity**: 2

----------------------------------------------

Muhammad Ali, Sep 15, 2021, 19:50 UTC

Hello **Chris**,

Could you please provide the below contact details, I'll make sure to send two units of Cava 31 cables as soon as I get your reply.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Please feel free to contact me if you have any question.
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Muhammad Ali, Sep 14, 2021, 18:29 UTC (private)

**_NEXT ACTION_**

**What**: I have tested
Deskphone name : AVAYA J 169
Firmware version: Version 3.0.0.0.20
Headset test SC 630 with CAVA 31 easy disconnect bottom cable.

The Mic volume was acceptable.
Sent email to Carsten Foss and asked if we can install FW H.323 on Avaya phone.
Sent email to Heta and asked if we can ask Customer service/ Sales to send two cables to customer for test.

I'll reply to customer tomorrow how we can arrange Cava 31 cable for customer for test.
**Who**: Ali
**When**: 15 - September - 2021​

----------------------------------------------

Muhammad Ali, Sep 14, 2021, 17:58 UTC

Hello **Chris**,

Thank you for your reply.

First of all I would like to inform you that I have test the below setup today

Deskphone name : AVAYA J 169
Firmware version: Version 3.0.0.0.20
Headset test SC 630 with CAVA 31 easy disconnect bottom cable.

Mic audio was loud enough and Speaker and Mic volume was acceptable.
Please make sure to have the following deskphone settings

Settings  --> Audio --> Headset mic gain control - ON

2ndly, the CXHS01 and CSHS01 cables will give very loud mic volume.
Therefore I'll recommend to use CAVA 31 cables.

Could you please let me know if you have direct contact with the reseller or with EPOS Sales team ?
I'll make sure to arrange CAVA 31 cable for your test.
Please feel free to contact me if you have any question.
Best regards,
**Ali**
**EPOS Global Support**

----------------------------------------------

Muhammad Ali, Sep 14, 2021, 16:09 UTC (private)

Tested Cava 31 and B side volume is fine

Settings  --> Audio -->
Headset mic gain control - ON
Headset Mic level Increase/Decrease from the deskphone for test

CHS 01 does not give audio B side and is not recommended.

----------------------------------------------

Chris Glas, Sep 14, 2021, 8:56 UTC

Hello Ali,

Many thanks for your response.

The J169s are running H.323 firmware Release 6.8502U

We would immediately like two for testing if possible please, then if the cable is deemed to make an acceptable difference, we would be looking to procure somewhere in the region of 340, deadline for this would be the 27th of September .

I note on the support website that there exists CXHS01 and CSHS01 cables with higher sensitivity, please could you advise are these compatible with our SC630 and would they make a difference, or are these designed for different headsets?

I look forward to hearing from you.

Kind regards,

Chris

Chris Glas

Senior I.T. Infrastructure Technician

East of England Ambulance Trust

[email-masked]

----------------------------------------------

Muhammad Ali, Sep 13, 2021, 20:02 UTC (private)

**_CASE SUMMARY_**

**Company Name**: East of England Ambulance Service NHS Trust
**Contact person**: Chris Glas
**Email**: [email-masked]
**Product name**: SC 630
**Number of Products**: 900
**Environment**: Migration from Avaya M3905 to Avaya J169
**Issue**: Poor volume B-side
**Troubleshooting**:
**Current status**: I have asked the customer to confirm the deskphone firmware.

For now I have only tested using CSTD 01, I could not find Cava cable today.
Once I get reply from the customer, I'll test with CAVA 31.

----------------------------------------------

Muhammad Ali, Sep 13, 2021, 19:56 UTC

Dear **Chris**,

Thank you for contacting EPOS Global Support.
For your convenience we have created a **support ticket #172762 **for your inquiry "SC 630, Migration from Avaya M3905 to Avaya J169, Poor volume B-side"

First of all I am sorry to hear about the issue.
I would like to inform you that we recommend CAVA 31 (Article no. 1000766) with Avaya J169.
The difference between CSTD 01 and CAVA 31 is that CAVA 31 has +3db in Mic sensitivity.

- Could you please confirm which firmware version are you running on Avaya J169 ? I'll test the same firmware to make sure that we provide the best acceptable bottom cable.
- How many bottom cables do you need ( Number) ? and what is the deadline ?
- If you prefer phone call then please provide your direct contact number.

I look forward to your reply.
Best regards,
**Ali**
 **EPOS Global Support**

----------------------------------------------

Muhammad Ali, Sep 13, 2021, 16:19 UTC (private)

Tested J100
Version 3.0.0.0.20
J 169
Static B side

SC 660
using CSTD 01

Static is only on the headset interface not in the Handset interface

----------------------------------------------

Christopher Kurek, Sep 13, 2021, 9:53 UTC (private)

Hi Ali, could you look at this as an urgent issue. Can you test the setup?
Sounds like we should try bottom cable with higher mic gain like CHS...

----------------------------------------------

Anupam Tiwari, Sep 13, 2021, 9:47 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: Please review and advice
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: Y
**_Consulted with the team lead_**: N

**Company Name**: East of England Ambulance Service NHS Trust
**Contact person**: Chris Glas
**Email**: [email-masked]
**Product name**: Low headset mic level problem
**Number of Products**: 30+
**Sales Opportunity Size in Headsets**: 30+
**Issue**: Low headset mic level problem
- migration process today has been abruptly halted.
**Current status**:
- User is IT technical lead for the East of England Ambulance Service's 999 (emergency service) Telephony replacement project.
- We have close to 900 staff each with Sennheiser Century SC 630 Monaural QD Headsets using 340 handsets with Sennheiser CSTD01 bottom cables.
- in the process of migrating our telephony from Avaya M3905 telephones to Avaya J169 H.323 phones.

----------------------------------------------

!*** Chris Glas was not signed in when this comment was submitted. Learn more ***!

Chris Glas, Sep 10, 2021, 16:15 UTC

Dear Epos support,

I am an IT technical lead for the East of England Ambulance Service's 999 (emergency service) Telephony replacement project. We have close to 900 staff each with Sennheiser Century SC 630 Monaural QD Headsets using 340 handsets with Sennheiser CSTD01 bottom cables: the trust has used this model for years and continually replaces units with the same model so our user base remains standardised. 

We are currently in the process of migrating our telephony from Avaya M3905 telephones to Avaya J169 H.323 phones. The migration process however today has been abruptly halted due to unacceptable audio levels from our calltakers (callers cannot hear our agents clearly, or in some cases at all): after comparisons with the perfect performance of the phones' built-in handsets, this has been attributed to extremely low output of the SC630 headsets. Our old M3905 units have always been set to 'full headset talk gain', which the modern J169s cannot match, therefore it has been suggested that the SC630 does not have a high enough mic level output and therefore are not fit for purpose. Avaya has recommended the use of their own branded headsets however this would mean a total re-procurement of headsets at a large cost, and also significantly push the project back.

We see that Avaya J169 phones appear on your own compatibility list and the CSTD01 cable is a supported connector for this combination so would love to hear your comments on this please. We need to urgently establish if our existing headsets can be retained or if we need to procure other branded headsets. Obviously it is in our interest to find a solution involving our existing headsets, and we like to think Epos would endeavour to retain our ongoing business, so any suggestions would be greatly welcome. It has been suggested that alternative bottom cables such as the CAVA 31 may yield better results, however I cannot see what difference it would make and the time spent trying to obtain one of these for testing, and then potentially 340 would drastically delay our project timeline.

Please could someone advise as soon as possible, if are able to find a solution early next week, we may be able to stay on track. If different bottom cables could make this difference, could Epos rapidly get some couriered to us to trial? 

Any advice would be greatly appreciated.

Many thanks,

Chris Glas
Senior I.T. Infrastructure Technician
East of England Ambulance Trust
[email-masked]

East of England Ambulance HQ
Hospital Lane
Hellesdon
Norwich
Norfolk
United Kingdom
NR6 5NA

--------------------------------
This email is a service from EPOS Enterprise.

[3PP4PO-RYEM]